 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 8px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 37px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 8px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 37px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 8px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 37px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 80px;
  width: 80px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 8px;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-icon-1 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-1 .u-icon-2 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-1 .u-icon-3 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-1 .u-icon-4 {
    color: rgb(0, 0, 0) !important;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-4,
.u-section-1 .u-icon-4:before,
.u-section-1 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-32:not([data-block-selected]):not([data-cell-selected]),
.u-block-1120-32:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1120-32:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1120-32:not([data-block-selected]):not([data-cell-selected]).u-block-1120-32:not([data-block-selected]):not([data-cell-selected]).u-block-1120-32:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-32:not([data-block-selected]):not([data-cell-selected]).u-block-1120-32:not([data-block-selected]):not([data-cell-selected]).u-block-1120-32:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-1120-32:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-1120-32:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-37:not([data-block-selected]):not([data-cell-selected]),
.u-block-1120-37:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1120-37:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1120-37:not([data-block-selected]):not([data-cell-selected]).u-block-1120-37:not([data-block-selected]):not([data-cell-selected]).u-block-1120-37:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-37:not([data-block-selected]):not([data-cell-selected]).u-block-1120-37:not([data-block-selected]):not([data-cell-selected]).u-block-1120-37:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-1120-37:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-1120-37:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-42:not([data-block-selected]):not([data-cell-selected]),
.u-block-1120-42:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1120-42:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1120-42:not([data-block-selected]):not([data-cell-selected]).u-block-1120-42:not([data-block-selected]):not([data-cell-selected]).u-block-1120-42:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-42:not([data-block-selected]):not([data-cell-selected]).u-block-1120-42:not([data-block-selected]):not([data-cell-selected]).u-block-1120-42:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-1120-42:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-1120-42:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-47:not([data-block-selected]):not([data-cell-selected]),
.u-block-1120-47:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1120-47:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-1120-47:not([data-block-selected]):not([data-cell-selected]).u-block-1120-47:not([data-block-selected]):not([data-cell-selected]).u-block-1120-47:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1120-47:not([data-block-selected]):not([data-cell-selected]).u-block-1120-47:not([data-block-selected]):not([data-cell-selected]).u-block-1120-47:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout:hover .u-block-1120-47:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-1120-47:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}